* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	LIST-STYLE-TYPE: none; FONT-FAMILY: Arial; BACKGROUND: #f5f5f5; COLOR: #333333; FONT-SIZE: 12px
}
.clear {
	CLEAR: both
}
A {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.none {
	DISPLAY: none
}
.clear {
	CLEAR: both
}
#header_scroll {
	BACKGROUND-COLOR: #f0f0f0; OVERFLOW: hidden
}
#header {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(index_01.jpg) #f5f5f5 repeat-x left top
}
#topmenu {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; HEIGHT: 21px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#topmenu SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: white; FONT-SIZE: 11px; PADDING-TOP: 0px
}
#topmenu A {
	MARGIN: 0px 5px; COLOR: #666666
}
#topmenu A:hover {
	COLOR: red; TEXT-DECORATION: none
}
#topmenu A IMG {
	MARGIN: 0px 5px; VERTICAL-ALIGN: middle
}
#falshcontent {
	HEIGHT: 90px; OVERFLOW: hidden
}
#search {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 190px; PADDING-RIGHT: 20px; FLOAT: right; HEIGHT: 20px; PADDING-TOP: 30px
}
.searchtxt {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; LINE-HEIGHT: 18px; WIDTH: 160px; FLOAT: left; HEIGHT: 18px; VERTICAL-ALIGN: middle; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid
}
.searchbtn {
	BACKGROUND-IMAGE: url(searchbtn.jpg); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: transparent; WIDTH: 25px; FLOAT: right; HEIGHT: 20px; VERTICAL-ALIGN: middle; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px
}
#logo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 520px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 56px; PADDING-TOP: 0px
}
#menu {
	BACKGROUND-IMAGE: url(menu_bg.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 49px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 49px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#menu LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 49px; LIST-STYLE-TYPE: none; PADDING-LEFT: 33px; PADDING-RIGHT: 33px; FLOAT: left; FONT-WEIGHT: bold; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#menu .select {
	BACKGROUND-IMAGE: url(selectmenu.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 28px
}
#menu LI A {
	LIST-STYLE-TYPE: none; COLOR: white; FONT-WEIGHT: bold; LIST-STYLE-IMAGE: none
}
#menu LI A:hover {
	LIST-STYLE-TYPE: none; COLOR: #ffff66; LIST-STYLE-IMAGE: none; TEXT-DECORATION: none
}
#menu LI UL A {
	COLOR: white
}
#menu LI UL A:hover {
	COLOR: #ffff66; TEXT-DECORATION: none
}
#menu LI UL LI A {
	COLOR: white
}
#menu LI UL LI A:hover {
	COLOR: #ffff66; TEXT-DECORATION: none
}
#menu .r {
	BACKGROUND-IMAGE: url(menu_r.jpg); PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 4px; PADDING-RIGHT: 0px; FLOAT: right; HEIGHT: 49px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#banner {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#maincontent_scroll {
	PADDING-BOTTOM: 20px; MARGIN: 0px auto; PADDING-LEFT: 20px; WIDTH: 960px; PADDING-RIGHT: 20px; BACKGROUND: url(bg_03.jpg) white repeat-x left top; PADDING-TOP: 0px
}
#maincontent {
	WIDTH: 960px
}
#left_ {
	BACKGROUND-COLOR: #f1f5f8; MARGIN-TOP: 15px; WIDTH: 228px; FLOAT: left
}
#left_ .topbody_ {
	TEXT-ALIGN: center
}
#left_ .topbody_ UL {
	LINE-HEIGHT: 0px
}
#left_ .topbody_ UL LI {
	POSITION: relative; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TOP: -3px; PADDING-TOP: 0px
}
#listcontent_2 UL LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
#left_ .imagelist {
	BORDER-BOTTOM: #e7e7e7 5px solid; BORDER-LEFT: #e7e7e7 5px solid; MARGIN: 0px 0px 10px; WIDTH: 245px; HEIGHT: 190px; OVERFLOW: hidden; BORDER-TOP: #e7e7e7 5px solid; BORDER-RIGHT: #e7e7e7 5px solid
}
#left_ .imagelist IMG {
	WIDTH: 245px; HEIGHT: 190px
}
#imagelist {
	WIDTH: 245px; HEIGHT: 190px; OVERFLOW: hidden
}
#left_ .imagelist .imagetitle {
	POSITION: relative; LINE-HEIGHT: 28px; WIDTH: 245px; HEIGHT: 28px; OVERFLOW: hidden; TOP: -28px
}
#left_ .imagelist .imagetitle .imagetitle_ {
	FILTER: alpha(opacity=30); BACKGROUND-COLOR: black; WIDTH: 245px; HEIGHT: 28px; -moz-opacity: 0.3; opacity: 0.3
}
#left_ .imagelist .imagetitle .imagetitle_ .num_ {
	POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 17px; BACKGROUND-COLOR: #000000; MARGIN: 7px 2px 0px 0px; WIDTH: 20px; FLOAT: right; HEIGHT: 16px; COLOR: white; CURSOR: pointer
}
#left_ .imagelist .imagetitle .imagetitle_ .selectnum {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ff8400
}
#left_ .topbody_3 {
	BACKGROUND-IMAGE: url(left_bottom.jpg); PADDING-BOTTOM: 15px; BACKGROUND-COLOR: white; MARGIN: 0px auto 20px; WIDTH: 208px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom
}
#left_ .topbody_3 .body_ UL {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 15px
}
#left_ .topbody_3 .body_ UL LI {
	BACKGROUND-IMAGE: url(left_l1_01.jpg); PADDING-BOTTOM: 2px; LINE-HEIGHT: 30px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 27px; OVERFLOW: hidden; CURSOR: pointer; PADDING-TOP: 0px
}
#left_ .topbody_3 .body_ UL .select {
	BACKGROUND-IMAGE: url(left_li_02.jpg); PADDING-BOTTOM: 1px; LINE-HEIGHT: 30px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 27px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#left_ .topbody_2 {
	TEXT-ALIGN: center
}
#left_ .topbody_2 UL {
	LINE-HEIGHT: 0px
}
#left_ .topbody_2 UL LI {
	POSITION: relative; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TOP: -3px; PADDING-TOP: 0px
}
#left_ .title_ {
	BACKGROUND-IMAGE: url(mid_title.gif); PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: center top; HEIGHT: 30px; COLOR: white; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#left_ .title_ .more {
	FLOAT: right; COLOR: white; FONT-WEIGHT: normal
}
#left_ .title_ {
	BACKGROUND-IMAGE: url(mid_title.gif); PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: center top; HEIGHT: 30px; COLOR: white; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#left_ .title_ .more {
	FLOAT: right; COLOR: white; FONT-WEIGHT: normal
}
#left_ .title_select {
	BACKGROUND-IMAGE: url(left_title_.jpg); LINE-HEIGHT: 26px; HEIGHT: 26px; OVERFLOW: hidden
}
#left_ .title_ .more {
	MARGIN: 3px 10px 0px 0px; FLOAT: right
}
#left_ .bottombody .body_ {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 198px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#left_ .bottombody .body_ UL {
	
}
#left_ .bottombody .body_ UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 50px; OVERFLOW: hidden; PADDING-TOP: 15px
}
#left_ .bottombody .body_ UL LI IMG {
	WIDTH: 75px; FLOAT: left; HEIGHT: 50px
}
#left_ .bottombody .body_ UL LI DL {
	WIDTH: 110px; FLOAT: right; HEIGHT: 50px; OVERFLOW: hidden
}
#left_ .bottombody .body_ UL LI DL DT {
	LINE-HEIGHT: 18px; HEIGHT: 18px; OVERFLOW: hidden
}
#left_ .bottombody .body_ UL LI DL DT A {
	COLOR: #222222; FONT-WEIGHT: bold
}
#left_ .bottombody .body_ UL LI DL DD {
	LINE-HEIGHT: 16px; HEIGHT: 32px; OVERFLOW: hidden
}
#left_ .bottombody {
	MARGIN: 0px auto; WIDTH: 208px
}
#mid_right {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 0px
}
#mid_ {
	MARGIN: 0px; WIDTH: 460px; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
#mid_ H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "微软雅黑"; HEIGHT: 20px; COLOR: black; FONT-SIZE: 14px; PADDING-TOP: 0px
}
#mid_ .title_02 {
	BACKGROUND-IMAGE: url(mid_title.gif); BACKGROUND-REPEAT: repeat-x; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: "微软雅黑"; HEIGHT: 30px; COLOR: white; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#mid_ .title_02 .more {
	MARGIN: 9px 0px 0px; FLOAT: right
}
#mid_ .body_ {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 2px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#mid_ .topcontent {
	HEIGHT: 150px; OVERFLOW: hidden
}
#mid_ .topcontent .image {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 196px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 119px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 5px
}
#mid_ .topcontent DL {
	WIDTH: 220px; FLOAT: right
}
#mid_ .topcontent DL DT {
	LINE-HEIGHT: 18px; HEIGHT: 18px; OVERFLOW: hidden
}
#mid_ .topcontent DL DT A {
	COLOR: #007bb3; FONT-WEIGHT: bold
}
#mid_ .topcontent DL DD {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; TEXT-INDENT: 2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 105px; COLOR: #777777; OVERFLOW: hidden; PADDING-TOP: 5px
}
#mid_ .topcontent DL DD A {
	COLOR: #007bb3
}
#mid_right #mid_ .bodytop UL {
	
}
#mid_ .bodytop UL LI {
	LINE-HEIGHT: 24px; HEIGHT: 24px; OVERFLOW: hidden
}
#mid_ .bodytop UL LI IMG {
	MARGIN: 0px 5px 0px 0px; VERTICAL-ALIGN: middle
}
#mid_ .bodytop UL LI .span {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; COLOR: #0795cf; PADDING-TOP: 0px
}
#mid_ .body_ {
	
}
#mid_ .body_ UL {
	
}
#mid_right #mid_ .body_ UL LI {
	BACKGROUND-IMAGE: url(li_02.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 9px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 9px; HEIGHT: 24px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#mid_right #mid_ .body_ UL LI .span {
	FONT-FAMILY: Arial; FLOAT: right; COLOR: #888888
}
#mid_right #mid_ .body_ UL LI A {
	
}
#mid_right .ul {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#mid_right UL LI {
	BACKGROUND-IMAGE: url(li_02.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 9px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 9px; HEIGHT: 24px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#mid_right UL LI .span {
	FONT-FAMILY: Arial; FLOAT: right; COLOR: #888888
}
#mid_right UL LI A {
	
}
#mid_ .body_ UL LI IMG {
	MARGIN: 0px 5px 0px 0px; VERTICAL-ALIGN: middle
}
#mid_ .body_ .img {
	MARGIN: 0px 6px 0px 11px; WIDTH: 128px; DISPLAY: inline; FLOAT: left; HEIGHT: 80px; OVERFLOW: hidden
}
#mid_ .body_ .img IMG {
	WIDTH: 128px; HEIGHT: 80px
}
#right_ {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f0f8ed; PADDING-LEFT: 10px; WIDTH: 228px; PADDING-RIGHT: 10px; FLOAT: right; OVERFLOW: hidden; PADDING-TOP: 10px
}
#right_ .title_ {
	BACKGROUND-IMAGE: url(mid_title.gif); BACKGROUND-REPEAT: repeat-x; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; BACKGROUND-COLOR: white; PADDING-LEFT: 14px; PADDING-RIGHT: 10px; FONT-FAMILY: "微软雅黑"; HEIGHT: 30px; COLOR: white; FONT-SIZE: 14px; OVERFLOW: hidden; CURSOR: pointer; FONT-WEIGHT: bold
}
#right_ .title_ .more {
	MARGIN: 9px 0px 0px 0px; FLOAT: right; COLOR: white; FONT-WEIGHT: normal
}
#right_ .title_ LI {
	TEXT-ALIGN: center; WIDTH: 85px
}
#right_ .body_ {
	BACKGROUND-COLOR: white
}
#right_ .body_ UL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; PADDING-TOP: 10px
}
#right_ .body_ LI {
	BACKGROUND-IMAGE: url(li_02.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 9px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 9px; HEIGHT: auto; OVERFLOW: hidden; WORD-BREAK: break-all; PADDING-TOP: 0px
}
#right_ .body_ LI A {
	COLOR: #444444
}
#right_ .body_ LI IMG {
	MARGIN: 0px 4px 0px 0px; DISPLAY: inline; VERTICAL-ALIGN: middle
}
#right_ .body_ .img {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; MARGIN: 5px 6px 10px; WIDTH: 103px; DISPLAY: inline; FLOAT: left; HEIGHT: 72px; OVERFLOW: hidden; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; _margin: 5px 8px 10px 6px
}
#right_ .bodyimage {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline-block; PADDING-TOP: 10px
}
#right_ .bodyimage A {
	MARGIN: 2px
}
#right_ .bodyimage IMG {
	WIDTH: 99px; HEIGHT: 31px
}
#right_ .bodyimage .image {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 8px; WIDTH: 99px; PADDING-RIGHT: 2px; FLOAT: left; HEIGHT: 31px; OVERFLOW: hidden; PADDING-TOP: 5px
}
#right_ .bodyimage2 {
	BACKGROUND-IMAGE: url(bodyimage_bg.jpg); PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 228px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 146px; OVERFLOW: hidden; PADDING-TOP: 10px
}
#right_ .bodyimage2 .p {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 6px
}
#mid_right .page {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; WIDTH: 710px; HEIGHT: 22px; CLEAR: both
}
#mid_right .page A {
	PADDING-BOTTOM: 2px; MARGIN: 0px 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #80cc62; TEXT-DECORATION: none; PADDING-TOP: 2px
}
#mid_right .page SPAN {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #80cc62; MARGIN: 0px 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: white; PADDING-TOP: 2px
}
#footer_scroll {
	
}
#footer {
	BACKGROUND-IMAGE: url(footer_bg.jpg); PADDING-BOTTOM: 10px; BACKGROUND-COLOR: white; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; PADDING-TOP: 30px
}
#footer_logo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 190px; WIDTH: 142px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 45px; PADDING-TOP: 10px
}
#footer P {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px
}
#mid_right H3 {
	BACKGROUND-IMAGE: url(h2_title.jpg); BORDER-BOTTOM: #50bdf1 5px solid; BORDER-LEFT: #50bdf1 5px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 40px; WIDTH: 670px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 10px top; HEIGHT: 25px; FONT-SIZE: 14px; BORDER-TOP: #50bdf1 0px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #50bdf1 5px solid; PADDING-TOP: 0px
}
#detailmenu {
	BORDER-BOTTOM: #ed9636 5px solid; POSITION: absolute; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #008acb; PADDING-LEFT: 15px; WIDTH: 130px; PADDING-RIGHT: 15px; DISPLAY: none; PADDING-TOP: 0px
}
#detailmenu LI {
	BACKGROUND-IMAGE: url(detailmenu_li.jpg); BORDER-BOTTOM: #4daddd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 15px; PADDING-RIGHT: 5px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 5px 16px; HEIGHT: 25px; OVERFLOW: hidden; PADDING-TOP: 5px
}
#detailmenu LI A {
	COLOR: white
}
#detailmenu LI A:hover {
	COLOR: red; TEXT-DECORATION: none
}
#detailmenu .selectli {
	BACKGROUND-IMAGE: url(detailmenu_li2.jpg)
}
#detailmenu .selectli A {
	COLOR: #ffa906
}
#header {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 90px; OVERFLOW: hidden; PADDING-TOP: 10px
}
#header .topnav {
	TEXT-ALIGN: right; PADDING-RIGHT: 35px; FLOAT: right
}
#header .topnav A {
	PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(dot1.gif) no-repeat left center
}
#header .topnav_kuang {
	PADDING-RIGHT: 10px; BACKGROUND: url(search_index_03.jpg) no-repeat right bottom; PADDING-TOP: 30px
}
.text {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 18px; WIDTH: 160px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666666; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.button {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 25px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 20px; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}
.left_bg {
	WIDTH: 228px; BACKGROUND: url(list_bg.jpg) no-repeat 50% bottom; HEIGHT: 217px; OVERFLOW: hidden
}
#demo {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto 10px; PADDING-LEFT: 0px; WIDTH: 198px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 400px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#demo1 UL {
	
}
#demo1 LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 50px; OVERFLOW: hidden; PADDING-TOP: 15px
}
#demo1 UL LI IMG {
	WIDTH: 75px; FLOAT: left; HEIGHT: 50px
}
#demo1 UL LI DL {
	WIDTH: 110px; FLOAT: right; HEIGHT: 50px; OVERFLOW: hidden
}
#demo1 LI DL DT {
	LINE-HEIGHT: 18px; HEIGHT: 18px; OVERFLOW: hidden
}
#demo1 UL LI DL DT A {
	COLOR: #222222; FONT-WEIGHT: bold
}
#demo1 UL LI DL DD {
	LINE-HEIGHT: 16px; HEIGHT: 32px; OVERFLOW: hidden
}
#demo2 UL {
	
}
#demo2 LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 50px; OVERFLOW: hidden; PADDING-TOP: 15px
}
#demo2 UL LI IMG {
	WIDTH: 75px; FLOAT: left; HEIGHT: 50px
}
#demo2 UL LI DL {
	WIDTH: 110px; FLOAT: right; HEIGHT: 50px; OVERFLOW: hidden
}
#demo2 LI DL DT {
	LINE-HEIGHT: 18px; HEIGHT: 18px; OVERFLOW: hidden
}
#demo2 UL LI DL DT A {
	COLOR: #222222; FONT-WEIGHT: bold
}
#demo2 UL LI DL DD {
	LINE-HEIGHT: 16px; HEIGHT: 32px; OVERFLOW: hidden
}